builddir = /build
pkgbuild_sha256sum = 666edf3c0816746f1b36bb9d43c959748fd2bdaa21ad675208f8752c16680a5b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
